<!DOCTYPE html> <html>

<head>
	<!-- Required by Bootstrap -->
	<meta charset="utf-8"> <meta name="viewport" content="width=device-width,
	initial-scale=1, shrink-to-fit=no"> 

	<title>Bootstrap - Introduction and
		Simple styles Activity
	</title>

	<!-- Bootstrap CSS -->

	<link rel="stylesheet"

	href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
	integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
	crossorigin="anonymous"> 

</head>

<body>
	
	<main class="container border">

		<img class ="d-block mx-auto border rounded-circle" style="width: 200px;" src="./profile.jpg" alt=""  >

		<h3 class="text-center my-3">Melvin Nacfil</h3>

		<h4 class="text-center my-3">Full-Stack Web Developer</h4>

		<p class="text-center"> A fullstack web developer with high backgound in problem solving and Algorhmic skills, Techincal skills, HTML, CSS, Javascript and Bootstrap. I like to challenge and find ways how to figure it out something.

	</main>
	<!-- Bootstrap javascript -->
	<script
		src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
		integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
		crossorigin="anonymous">
	</script>

	<script

		src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
		integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
		crossorigin="anonymous">

	</script>


	</body>

</html>